dnl
dnl mailman.m4: Mailman specific local mailer
dnl

MAILER_DEFINITIONS

##  Special flags! See:
##  http://www.sendmail.org/~ca/email/doc8.10/op-sh-5.html#sh-5.4 Note
##  especially the absence of the "m" and "n" flags. THIS IS IMPORTANT:
##  mailman handler assumes this behavior to avoid having to know too
##  much about address parsing and other RFC-2822 mail details.

Mmailman,	P=@l_prefix@/libexec/mailman/mail/mailman-sendmail, F=rDFMhlqSu, U=@l_nusr@:@l_ngrp@,
		S=EnvFromL, R=EnvToL/HdrToL,
		A=mailman-sendmail $h $u

